BLOGS

4D V16

warning: file_get_contents(http://www.telize.com/geoip/54.224.103.239) [function.file-get-contents]: failed to open stream: HTTP request failed! in /var/www/www.4d.com/docs/includes/common.inc(1762) : eval()'d code on line 4.

4D for OCI Expansion

in
4DからOracleサーバに接続するためのコネクティビティ・プラグイン。

4D for OCIは、Oracleのデータおよびストラクチャに対するアクセスを4Dアプリケーションに付加するプラグインです。

 

ビジネスアプリの開発をスマートに

4D社のポリシーでは、現行バージョンの4D v17だけではなく、ひとつ前のバージョンも販売、サポートします。もしもまだ4D v16を使っているのなら、サポートを受けることができ、アップグレードするときには移行に関するガイドを受けることができます。

バージョンの移行

4D製品の最新バージョンがリリースされていることをご存知でしょうか?4D v17はv16が提供すべきものすべてが使え、新しい機能としてデベロッパーとユーザーの双方により高い生産性を供与します。

 

4D v17への移行について

デベロッパー向けライセンス

4Dの直感的な開発環境と統合されたSQLデータベース、HTTPサーバーを使用して、新しいアプリケーションを開発しましょう。

 

4Dを使用した開発についてもっと知る

 

 

デベロッパー向けパッケージ